<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

	<link rel="stylesheet" type="text/css" href="./index.css">
	<link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Roboto+Slab&family=Zilla+Slab&display=swap" rel="stylesheet">

	<title>Capstone 1 Project</title>
</head>
<body>
	<div class="bg-dark p-1 pr-5 mr-2 fixed-top d-flex col-sm-12 col-md-12 col-12">
		
		<nav class="navbar navbar-light bg-dark">
  			<a class="navbar-brand" href="#">
    		<img src="./images/LOGO.jpg" width="50" height="50" alt="">
  			</a>
		</nav>

		<nav class="navbar navbar-expand-lg navbar-light bg-dark text-light">
  			<a class="navbar-brand text-light" href="#">Home</a>
  			<button class="order-button" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    			<span class="navbar-toggler-icon"></span>
  			</button>
  			<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
    			<div class="navbar-nav">
      				<a class="nav-link active p-3 text-light" href="#">Menu</a>
      				<a class="nav-link p-3 text-light" href="#Contact">Contact us</a>
      				<a class="nav-link p-3 text-light" href="#Reviews">Leave a Review</a>
      				<a class="nav-link p-3 text-light" href="#"><button class="order-button">ORDER NOW</button></a>
    			</div>
  			</div>

		</nav>


	</div>

<!-- Landing Page -->
	<div class="pt-5 w-sm-100">
	<section id="bg-image">
		<div class="front-bg">
			<div class="container pr-sm-3 p-md-3">
				<h1 class="title">Mouthwatering food that satisfy your Daily Cravings.</h1>
				<h2 class="subtitle">Serving a Special Homemade Japanese food.</h2>
				<h2 class="sub2">Available are Takoyaki, Gyoza, Yakisoba, Bento Meals and Milktea to quench your thirst.</h2>
				<button class="order-button2">ORDER NOW</button>
			</div>
		</div>		
	</section>
	</div>

	<div class="bg-dark mr-auto vw-100">
		<h2 class="bg-danger text-light text-center mt-2">We are happy to serve!</h2>
		
		<div class="row d-flex w-sm-100 d-md-block mt-md-2">
    	<div class="offset-xl-3 col-xl-6 w-100">
    		
    		<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
  				<ol class="carousel-indicators">
    				<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    				<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    				<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
 				</ol>
  				<div class="carousel-inner">
    				<div class="carousel-item active">
      					<img src="./images/baby octo 4.jpg" class="d-block w-100" alt="...">
    				</div>
    				<div class="carousel-item">
      					<img src="./images/cheesebomb.jpg" class="d-block w-100" alt="...">
    				</div>
    				<div class="carousel-item">
      					<img src="./images/bacon.jpg" class="d-block w-100" alt="...">
    				</div>
    				<div class="carousel-item">
      					<img src="./images/hero.jpg" class="d-block w-100" alt="...">
    				</div>
    				<div class="carousel-item">
      					<img src="./images/listing banner 1.jpg" class="d-block w-100" alt="...">
    				</div>
    				<div class="carousel-item">
      					<img src="./images/chicken katsu.jpg" class="d-block w-100" alt="...">
    				</div>
    				<div class="carousel-item">
      					<img src="./images/karage.jpg" class="d-block w-100" alt="...">
    				</div>
    				<div class="carousel-item">
      					<img src="./images/mechikatsu.jpg" class="d-block w-100" alt="...">
    				</div>
  				</div>
  			<button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
    			<span class="carousel-control-prev-icon" aria-hidden="true"></span>
    			<span class="sr-only">Previous</span>
  			</button>
  			<button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
    			<span class="carousel-control-next-icon" aria-hidden="true"></span>
    			<span class="sr-only">Next</span>
  			</button>
			</div>
		</div>
		</div>
	</div>

<!-- project section -->
<!-- Contact Section/tool section-->
	<div class="bg-secondary text-light p-5">
		<div class="card-deck">

			<div id="Contact" class="card bg-dark text-light p-3">
				<h4 class="text-center text-light">Contact Us</h4>
				<div class="card-body text-center">
					<form>
						<label for="name" class="col-12">Name</label>
						<input type="text" name="name" class="col-12" required autocomplete>

						<label for="email" class="col-12">Email Address</label>
						<input type="email" name="email" class="col-12" required autocomplete>

						<label for="contact-no" class="col-12">Contact Number</label>
						<input type="text" name="contact-no" class="col-12" required autocomplete>

						<label for="concern" class="col-12">Concern</label>
						<div class="dropdown">
  								<button class="btn btn-light dropdown-toggle w-100" type="button" data-toggle="dropdown" aria-expanded="false">Ask us</button>
  							<div class="dropdown-menu">
    							<a class="dropdown-item" href="#">Reservations</a>
    							<a class="dropdown-item" href="#">Follow-up</a>
    							<a class="dropdown-item" href="#">Packages to Offer</a>
  							</div>
						</div>

						<label for="message" class="col-12">Message</label>
						<textarea name="message" rows="5" id="message" class="col-12"></textarea>

						<button type="button" class="btn btn-secondary" data-toggle="modal" data-target="#exampleModal">Send Email</button>

							<div class="modal fade text-dark" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  								<div class="modal-dialog">
    								<div class="modal-content">
      									<div class="modal-header">
        									<h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
        									<button type="button" class="close" data-dismiss="modal" aria-label="Close">
          										<span aria-hidden="true">&times;</span>
        									</button>
      									</div>

    									<div class="modal-body">Message successfully sent.
      									</div>

    									<div class="modal-footer">
        									<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
    									</div>
    								</div>
  								</div>
							</div>
					</form>
				</div>
			</div>


			<div id="Reviews" class="card bg-dark text-light p-3">
				<h4 class="text-center text-light">Leave a Review</h4>
				<div class="card-body text-center">
					<form>
						<label for="name" class="col-12">Name</label>
						<input type="text" name="name" class="col-12" required autocomplete>

						<label for="email" class="col-12">Email Address</label>
						<input type="email" name="email" class="col-12" required autocomplete>

						<label for="contact-no" class="col-12">Contact Number</label>
						<input type="text" name="contact-no" class="col-12" required autocomplete>

						<label for="review" class="col-12">Reviews</label>
						<textarea name="review" rows="8" id="review" class="col-12"></textarea>

						<button type="button" class="btn btn-secondary" data-toggle="modal" data-target="#exampleModal">Send review</button>

							<div class="modal fade text-dark" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  								<div class="modal-dialog">
    								<div class="modal-content">
      									<div class="modal-header">
        									<h5 class="modal-title" id="exampleModalLabel">Thank you for your feedback!</h5>
        									<button type="button" class="close" data-dismiss="modal" aria-label="Close">
          										<span aria-hidden="true">&times;</span>
        									</button>
      									</div>

    									<div class="modal-body">Feedback successfully sent.
      									</div>

    									<div class="modal-footer">
        									<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
    									</div>
    								</div>
  								</div>
							</div>
					</form>
				</div>
			</div>
		</div>

	</div>

	
<!-- Tools Section Start -->
        <div class="text-center pt-3">
            <h3>You can also find us @:</h3>

                <div>
                    <div class="p-3 d-flex flex-row justify-content-center">
                        <img width="120" src="./images/f_logo_RGB-Hex-Blue_512.png"/ class="img-fluid p-3">
                        <img width="120" src="./images/fb page qr code.png"/ class="img-fluid p-3">
                    </div>
                    <div class="p-3 d-flex flex-row justify-content-center">
                        <img width="170" src="./images/grabfood-logo.png"/ class="img-fluid p-3">
                        <img width="150" src="./images/FoodPanda-logo.png"/ class="img-fluid p-3">
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
            <h3 class="pt-3">We accept:</h3>

                <div>
                    <div class="p-3 d-flex flex-row justify-content-center">
                        <img width="110" src="./images/cash-on-delivery-magento.png"/ class="img-fluid p-2">
                        <img width="100" src="./images/BPI.jpg"/ class="img-fluid p-2">
                        <img width="100" src="./images/bdo.png"/ class="img-fluid p-2">
                    </div>
                    <div class="p-3 d-flex flex-row justify-content-center">
                        <img width="100" src="./images/gcash.png"/ class="img-fluid p-2">
                        <img width="100" src="./images/paymaya.png"/ class="img-fluid p-2">
                    </div>
                </div>
        </div>

    <div class="pt-2 pb-">
    	<div class="bg-dark text-light d-inline-block text-center w-100">
        	<span>&copy; 2020 Ay! Takoyaki Atbp. Snack House. All Rights Reserved</span>
    	</div>
    </div>


	</div>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>